opensmtpd-filter-dkimsign for Debian
------------------------------------

This package uses git-buildpackage for its work flow, while upstream uses svn.
To cherry-pick patches from upstream's SVN, add the following to .git/config
after a git checkout of the sources:

	[svn-remote "svn"]
	    url = http://imperialat.at/dev/filter-dkimsign
	    fetch = :refs/remotes/git-svn

After a git-svn fetch, you should be able to cherry-pick at will. You can then
also emulate the "Upstream tarballs and linked upstream history" section of the
git-buildpackage manual.

 -- Ryan Kavanagh <rak@debian.org>  Thu, 10 Jun 2021 07:51:44 -0400
